.invalid-feedback {
    margin: 5px;
    color: #dc3545 !important;
}

.testimonials {
    columns: 3 200px;
    column-gap: 1.5rem;
}

.testimonials > div {
    width: 100%;
    background-color: #f7f7f7;
    padding: 1rem;
    margin: 0 1rem 1rem 0;
    display: inline-block;
}
.testimonials h2 {
    font-weight: bold;
    text-transform: uppercase;
}
.testimonials p {
    line-height: 140%;
}

h1.module-title > span {
    font-size: 42px;
}
